Wordpress 2.8.4 - Security Release

Jag känner att de som utvecklar WordpressBörjade att rusa. Under den senaste månaden, jag tror att det var över tre versioner Wordpress.
Den senaste versionen, WordPress 2.8.4 (Augusti 12 2009) fastställs ett säkerhetsproblem.

Igår en sårbarhet upptäcktes: det Speciellt utformad URL Begärd kunde vara som skulle tillåta angripare år kringgå en säkerhetskontroll för att kontrollera en användare återställningslösenord begärd. Som ett resultat, skulle det första kontot utan nyckel i databasen (vanligtvis administratörskonto) har STI återställning av lösenord och ett nytt lösenord skickas till kontot Skulle ägare. Detta tillåter inte fjärråtkomst, men det är mycket irriterande.

Installera med tillförsikt ... tills nästa vecka tror jag två versioner visas.

Wordpress 2.8.4 - Security Release

Om författaren

stealth LP

Grundare och redaktör stealth SettingsI 2006 datum.
Erfarenhet på Linux-operativsystem (särskilt CentOS), Mac OS X, Windows XP> Windows 10 och Wordpress (CMS).

Lämna en kommentar

Den här sidan använder Akismet för att minska spam. Läs om hur din kommentardata behandlas.